﻿@model eCommerce.UI.ViewModels.ParametersViewModel

<!-- Global site tag (gtag.js) - Google Analytics -->
@if (!string.IsNullOrEmpty(Model.GoogleAnalytics) && Model.GoogleAnalytics != null)
    {
        
<script async src="https://www.googletagmanager.com/gtag/js?id=@Model.GoogleAnalytics"></script>
<script>
    window.dataLayer = window.dataLayer || [];
    function gtag() { dataLayer.push(arguments); }
    gtag('js', new Date());

    gtag('config', '@Model.GoogleAnalytics');
</script>

}
